﻿
.utility-area li.utility-item__search a {
  color: #f0ad3b;
}
.collapsed-menu__info-container__socials__anchor__twitter{width:27px!important;height:23px!important}


.footer { width:100%; background:#f9f8f8; text-align:center; }

.footer .footNV { width:970px; height:33px; line-height:33px; margin:0 auto; }

.footer .footBottom { width:100%; height:40px; background:#b0b0b0; text-align:center; clear:both; }
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.page__header-cbo__container{position:relative;float:right}

.box4        {width:90%;  text-align: center; padding:40px 60px 0px 60px;}

  .navigation .main-navigation { float: right; }



.icon-blocks{
	list-style: none;
	padding:0;
	margin:0;
	margin-bottom: 15px;
}


.icon-blocks li{
	list-style: none;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	color: #18566d;
	margin-right: 15px;
	text-transform: uppercase;

}


.icon-blocks li .fa{
	display: block;
	opacity: 0.75;
	color: #18566d;
	font-size: 30px;

}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
#skip .page_404,#skip .page_403{font-size:1.4em;margin:0 1%;padding:0 0 7px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

.col-8, .column.two-third { width: 66.66666666666667%; }
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}


.main-navigation .main-navigation-wrap {
	display: none;
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	width: 100%;
	padding: 0 20px;
	background-color: #fff;
	z-index: 5;
}


.main-navigation .main-navigation-wrap.close {
	display: initial;
	animation: slideInUp .4s forwards linear;
}


.main-navigation .main-navigation-wrap.open {
	display: initial;
	animation: slideInDown .4s forwards linear;
}


	.main-navigation .main-navigation-wrap:after {
		display: block;
		width: 1px;
		height: 20px;
		background-color: #e8eaec;
		content: "";
	}

.two-cols-section {
	padding:60px 0;
}

.two-cols-section .col {
	float:left;
	width:50%;
}

.two-cols-section .col.col-1 {
	padding:0 25px 0 0;
	width:60%;
}

.two-cols-section .col.col-2 {
	padding:0 0 0 25px;
	width:40%;
}

.two-cols-section .info-italic {
	display:block;
	font-style:italic;
}

	.secondary-header .subdrop-wrap .two-cols {
		display:flex;
		flex-wrap:wrap;
		margin:0 -7px;
	}

	.secondary-header .subdrop-wrap .two-cols .col {
		width:50%;
		padding:0 7px;
	}

	.secondary-header .subdrop-wrap .two-cols .col:first-child {
		display:none;
	}

.row {
  margin-left: -20px;
  margin-right: -20px;
}

.cs-quick-faqs ul.row{ margin:0 -7px; }

.cs-quick-faqs ul.row [class*="col-lg"], 
.cs-quick-faqs ul.row [class*="col-md"], 
.cs-quick-faqs ul.row [class*="col-sm"], 
.cs-quick-faqs ul.row [class*="col-xs"] { padding:0 7px; }






#secondary {
	background-color: #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	color: rgba(255, 255, 255, 0.7);
	margin-top: -1px;
	padding: 0 10px;
	position: relative;
	z-index: 2;
}


	#secondary,
	#supplementary {
		padding: 0 30px;
	}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}


.ams-title {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 0 1em 0;
  font-weight: 500;
  line-height: 1.3;
}

.ams-title a {
  color: #353434;
  text-decoration: none;
}

.ams-title a:hover {
  color: #fa5742;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-9{width:75%}
span.concept a,span.concept a:hover,span.privacy a,span.privacy a:hover,span.terms a,span.terms a:hover{text-decoration:none;font-family:Montserrat,sans-serif;font-size:12px;font-weight:NORMAL;color:#bababa;padding:5px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.region-highlighted{padding:20px 0}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0}
.region-content ul,.region-content ol{margin:1em 0;padding:0 0 .25em 2.5em}

.download-popup__wrap{
    position: relative;
    color: #4d4e54;
}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

td img.block {
 display: block;
 border:0;
}

div img.block {
 display: block;
 border:0;
}


.page-template-tpl-home .section-categories .category-title {
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 44px;
  font-size: 2.75rem;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0 20px 70px;
}

#ttw_ftdl {
	text-align:left;
	}


.topRegion .menu {
    position: absolute;
    left: 750;
}


.topRegion .menu td {
    vertical-align: bottom;
    padding: 0 5px;
}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}

  .main-navigation .menu-item-has-children {
    position: relative; }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


#logo {
  margin-bottom: 10px;
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  text-align: center;
  float: left;
}


.cb-logo-center #logo, .cb-logo-center .cb-large, .cb-logo-center .cb-medium {
  width: 100%;
  text-align: center;
}

  
.row{margin-right: 0; margin-left: 0;}
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 {        padding: 0 !important;        margin: 0 !important;        float: none !important;        vertical-align: middle;        background-position: center bottom;        background-repeat: no-repeat;        background-size: cover;                width: 100%;      }
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_0 video {        padding: 0 !important;        margin: 0 !important;        vertical-align: middle;        background-position: center center;        background-repeat: no-repeat;      }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.loginbtt-3{float:left;padding:0 0 0 70px;}
#block-atoblogs-momenu .loginbtt-3{padding:0 !important;float:none !important;background:transparent !important;text-align:left !important;}
#block-atoblogs-momenu .loginbtt-3 a{background:transparent !important;color:#eee !important;padding:10px !important;border-bottom:1px dashed #999 !important;text-align:left !important;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}

.gdlr-core-portfolio-single-related.gdlr-core-style-grid .gdlr-core-portfolio-item-holder{ margin-bottom: 20px; }

.gdlr-core-portfolio-single-related.gdlr-core-style-modern .gdlr-core-portfolio-item-holder{ margin-bottom: 30px; }
.item{height:calc(100% - 15px)}
.item-text{display:inline-block;vertical-align:middle;width:calc(100% - 61px)}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}
